Subject: New Reply Received - 9587716127 - Mattress Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 13:42:14 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9587716127 - Mattress Return   Ticket comment <div dir="auto" style="">Gents, </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
What hard usage!! They fixed it in this condition.  Even the inspector said this manufacture damage or installation. I sent the complaint and photo when they were installing it. Never touched or used.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
You can check my complaint date and time with photos and compare them with the delivery records. Don't blame others for your damaged product delivered in this condition. </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
The inspector came twice to my home and said he would replace the door. And now you are saying hard usage..... Please double-check with your team and let me know your final decision.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I have to know if I have to raise it and apply to the consumer rights dept and this time not to replace the damaged part, to return your product and stop wasting time here.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
So sad to what level Homebox is fulfilling customers now, from the delivery team to the support team.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Your promote response is highly required.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="">
<br>
</div>
<div dir="auto" style="" id="ms-outlook-mobile-signature">
<div dir="auto">
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, October 20, 2022 4:19:03 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4987634] - 9587716127 - Mattress Return
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>
<span dir="ltr" style="">Hi Fahd,</span><br style="">
<br style="">
<span style="">Thank you for reaching out to us and giving us the opportunity to serve you.</span><br style="">
<br style="">
<span dir="ltr" style="">We sincerely apologize for any inconvenience caused however, we have received an update from the concerned team it is due to hard usage hence we cannot replace the part as it is a misuse case, we are truly sorry to inform you that we
 are unable to take action on this case,  </span><br style="">
<br style="">
<span style="">Again, please accept our sincere apologies for this.</span><br style="">
<br style="">
<span style="">We are looking forward to hearing from you soon. Thank you for your help!</span><br style="">
<br style="">
<span style="">Your Friends,</span><br style="">
<span style="">The Support Team</span> </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4987634